@{
    ViewData["Title1"] = "Lainnya";
    ViewData["Title"] = "Detail Press Release";
}
<div class="content-area">
    <div class="container">
        <div class="row">
            <div class="col-md-9 offset-md-2">
                <!-- blog start -->
                <div class="blog-post blog-single sidebar">
                    <div class="dlab-info">
                        <div class="dlab-post-meta">
                            <ul>
                                <li class="post-author"> <i class="la la-user-circle"></i> By <a href="javascript:void(0);">Salim segaf</a> </li>
                                <li class="post-date"> <i class="la la-clock"></i> <strong>4 Desember 2022</strong> </li>
                                <li class="post-tag"> <a href="javascript:void(0);">Press Release</a> </li>
                            </ul>
                        </div>
                        <h2 class="dlab-title">What is Lorem Ipsum?</h2>
                        <div class="dlab-media">
                            @* <a href="javascript:;"><img src="/Asset/Files/Kegiatan/Unit/ViewBag.KegiatanByUrl.FileImage" style="width:400px;height:400px" onError="this.onerror=null;this.src='/images/our-team/pic1.jpg';" alt="ViewBag.KegiatanByUrl.Judul"></a> *@
                            <a href="javascript:;"><img src="https://user-images.githubusercontent.com/49223890/143176192-7c1147ca-e1d2-4f14-a3fd-27409bd5fb80.png"  onError="this.onerror=null;this.src='/images/our-team/pic1.jpg';" alt="ViewBag.KegiatanByUrl.Judul"></a>
                        </div>
                        <div class="dlab-post-text text">
                            <span> Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries </span>
                            <span> is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).</span>
                        </div>
                       
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>